/* 
LANDFORME CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

body  { background: #333 url(http://120.138.17.201/~landfm/images/bkg.png); font: 12px "Helvetica Neue",Helvetica,Verdana,Arial; line-height: 1.5; color: #666666; }


h1, h2, h3, h4, h5, h6  { margin: 0; 	font-family: "Helvetica Neue",Helvetica,Verdana,Arial; color: #333; }
h1  {font-size: 30px;} h2  {font-size: 24px; font-weight: normal;} h3  {font-size: 12px;} h4  {font-size: 18px;} h5  {font-size: 14px;} h6  {font-size: 12px;}

#header{background: none; padding: 10px 0 0 0;clear:both;position:relative;}

#image-strip {
margin-top: 90px;
float: right;
}

/* 3.2 Images */
.post img.thumbnail  { border: 5px solid #b0b0b0; }
.entry img  { border: 0px solid #b0b0b0; }

#container  {
background: #none;
}

.post .date  { position: absolute; top: 28px; left: -40px; width: 71px; height: 60px; padding: 10px 0 0 0; text-align: center; color: #fff; font-family: Georgia, Times, Serif; }
.post .date .day  { display: block; font-size: 36px; line-height: 32px; }
.post .date .month  { display: block; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-top: 5px; }


/* 2.5 Sidebar */
#sidebar{width:250px;overflow:hidden; }

.col-left { float: left; }
.col-right { float: right; margin-top: 29px; margin-right: 35px;}
.col-full  { background: none; width: 940px; margin: 0 auto; }
#content2  { background-color: #ffffff; width: 940px; margin: 0 auto; margin-top: 20px; border: 2px solid #cccccc;}

/* PAGES NAVIGATION */
#pagenav  { margin: 10px 0 0 0; width: 940px; padding-top: 0; background: #cccccc; border: 1px solid #ffffff; }

#pagenav a  { display:block; margin: 0; padding:10px 30px 10px 30px; text-decoration: none; text-transform: uppercase; font-size: 11px; font-family: Helvetica, arial, sans-serif; color: #000; border-right: 1px solid #ffffff;   }
#pagenav a:hover  { color: #fff; background: #7FC31C;  }
#pagenav li.current_page_item a, #pagenav li a:hover  { color: #fff; background: #7FC31C;  }
#pagenav li ul a:link, #pagenav li ul a:visited  { padding: 0 0 0 10px; font-family: Helvetica, Arial, sans-serif !important; font-size: 11px; text-transform: none; }
#pagenav li.rss a  { padding-right: 25px; }

.post .title  { width:100%; position:relative; margin: 0 0 15px 0; padding: 0; color: #333; border-bottom: 2px solid #cccccc; font-size: 22px; font-weight: normal; text-transform: uppercase; }
.post .title a:link, .post .title a:visited  { color: #333; }
.post .title a:hover  { text-decoration: none; color: #666; }

.entry p  { padding-top: 0; }

/* FEATURED POSTS */

#breadcrumb, .archive_header  { font-family: Georgia, Times, Serif; display: block; margin:15px 0; padding: 0 55px; font-size: 18px; font-weight: normal; color: #000; font-style: italic; margin-left: 20px; }
#breadcrumb  { font-size: 12px; font-weight: normal; padding: 0; font-style: italic; }
.archive_header .catrss a  { font-size: 14px; text-decoration: none; line-height: 28px; }

#featured li  { float: left; width: 250px; padding: 10px 0; list-style: none; }
#featured li a  { padding: 0; background: none; border: none; }
#featured span  { display: block; }
#featured span.thumb  { float: left; width: 80px; }
#featured .right  { float: right; width: 150px; font-size: 12px; line-height: 18px; }
#featured .right h4  { margin: 0 0 5px 0; font-size: 14px; line-height: 18px; }
#featured .right h4 a  { line-height: 18px; }


/* 4.1 Generic Widgets */
.widget h3  { border-bottom: 1px solid #333333; }
.widget h2  {width:100%; margin: 0; padding: 0; color: #333; background: #ffffff; font-size: 16px; font-weight: normal; text-transform: uppercase;}
.textwidget a { text-decoration: none; }
.textwidget a:hover { text-decoration: underline; }

.post  { position: relative; margin: 0 0 0 0; padding: 20px 0 10px 30px; background-color: #fff; border: 0px solid #cccccc; }


#comments h3{ margin: 0 0 20px 0; font-size: 18px; letter-spacing: 2px; font-family: Georgia, Times, Serif; font-weight: normal; }

#respond h3  { font-size: 18px; letter-spacing: 2px; font-family: Georgia, Times, Serif; font-weight: normal; }

/* 2.6 Extended Footer */
#extended-footer  { padding: 0 0; background-color: #333333; }
#extended-footer li a:link, #extended-footer li a:visited  { color:#585858; }
#extended-footer h3 { font-size: 12px; }
#extended-footer .widget h3  { font-size: 12px; margin: 0 0 10px 0; padding: 0; border-bottom: none; }

.one, .two  { border-right: 1px solid #878787; }

/* 2.7 Footer */
#footer  { font-family: Helvetica, Arial, sans-serif; font-size: 11px; padding: 0 0; background: none; color: #ccc; text-transform: uppercase; margin-top: 10px; }
#footer a:link, #footer a:visited  { color: #ccc; text-decoration: none; }
#footer p  { margin: 0; }
#footer #credit img  { vertical-align: middle; }
#footer #credit span  { display: none; }

#copyright  {
width: 940px;
margin: 0 auto 0;
background-color: none;
 }


/* 3.2 Images */
img.wp-smiley  { padding: 0; border: none; }

.entry .alignleft  { float: left; width: auto; margin: 10px 15px 10px 0; }
.entry .alignright  { float: right; width: auto; margin: 10px 0 10px 15px; }
.entry .aligncenter  { text-align: center; }

.entry .wp-caption { padding: 1px; text-align:center; background:#F8F8F4; border: solid 1px #e6e6e6; }
.entry .wp-caption img{ margin:0; padding:4px 0; background:none; border:0; }
.entry .wp-caption-text { margin:0; padding:0; font-size:11px; text-align:center; }

/* 3.3 Pagination / WP-Pagenavi */
.more_entries { margin-top: -30px; padding: 10px 55px; background-color: #fff; border: 0px solid #efefef; }
.more_entries a { display: block; margin: 0 0 0 0; text-transform: uppercase; font-weight: bold; text-decoration: none; }

.more_entries .wp-pagenavi { margin: 0; text-align: center; }
.more_entries .wp-pagenavi a:link,
.more_entries .wp-pagenavi a:visited { display: inline; text-decoration: none !important; padding: 4px 6px!important; }
.more_entries .wp-pagenavi .current, 
.more_entries .wp-pagenavi .on,
.more_entries .wp-pagenavi a:hover { padding: 4px 7px; font-weight: bold; }
.more_entries .wp-pagenavi .extend { background:none; border:none; }

/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/

/* 5.1 Comments */
#comments { position:relative; margin: 0 0 20px 0; padding: 50px 55px; background-color: #fff; border: 0px solid #efefef; }
#comments h3{ margin: 0 0 20px 0; }
#comments .comment{margin-top:10px;width:100%;list-style-type:none;}
#comments .comment .comment-container  { padding: 10px 0; border-bottom: 3px solid #ccc;}
#comments .comment-head  { margin: 0 0 15px 0; }
#comments .comment-head .avatar  { float: left; }
#comments .comment-head .avatar img{margin: 0 10px 0 0;vertical-align: middle;border:3px solid #eee;}
#comments .comment-head .name  { display: block; margin: 0 0 -5px 0; font-weight: bold; font-size: 15px; }
#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma { font-size: 11px; }
#comments .comment-entry p  { margin: 0 0 10px 0;}

#comments ul.children{margin:10px 0 0 25px;padding:0;}
#comments .cancel-comment-reply a, #comments .comment-reply-link  { text-transform: uppercase; font-family: helvetica, arial, sans-serif; font-weight: bold; text-decoration: none; font-size: 11px;}

#comments .navigation { }
#comments .navigation a{ display: block; margin: 15px 0 0 0; text-decoration: none; }
#comments .navigation a:hover{}

/* 5.2 Pingbacks / Trackbacks */
#pings  { margin: 0 0 60px 0; padding: 50px 55px; background-color: #fff; border: 0px solid #efefef; }
#pings h3  { margin: 0 0 20px 0; }
.pinglist li  { margin: 0 0 0 20px; list-style-type: decimal; }
.pinglist li .author  { font-weight: bold; font-size: 15px; }
.pinglist li .date  { font-size: 11px; }
.pinglist li .pingcontent  { display: block; margin: 10px 0; }

/* 5.3 Comments Form */
#respond  { margin: 15px 0 0 0; padding: 0 40px 50px 55px; background-color: #fff; border: 0px solid #efefef; }
#comments #respond  { padding: 20px 0; margin: 0; border: none; }
#comments #respond h3  { margin-bottom: 0; }
#respond h3  { }

#commentform  {	margin: 15px 0 0 0; }
#commentform input.txt  { width: 260px; margin: 0 5px 10px 0; padding: 7px 5px; border: 1px solid #ccc; }
#commentform label  { font-family: Helvetica, Arial, sans-serif; font-size: 11px; text-transform: uppercase; font-weight: bold; }
#commentform textarea  { width: 95%!important; padding: 5px; border: 1px solid #ccc; }
#commentform #submit  { border: none; margin: 20px 0 0 0; padding: 4px 10px; color: #fff; text-shadow: 1px 1px 0 #424242; text-transform: uppercase; font-size: 12px; }

.widget-orange { background: #cccccc url(http://120.138.17.201/~landfm/images/signup.jpg); border: 1px solid #999999; color: #ffffff; padding:10px; }
.widget { background: #7FC31C; width: 250px; border: 0px solid #666666; color: #ffffff; }
.textwidget { padding:0; }
.textwidget a { text-decoration: none; }
.textwidget a:hover { text-decoration: underline; }

.widget h3  {border-bottom: 1px solid #ffffff; margin: 0; padding: 10px; text-transform:uppercase;  background: none; color: #ffffff; font-size: 14px; font-family: "Helvetica Neue",Helvetica,Verdana,Arial; font-weight: normal; }

button {
    	background: #333333;
    	margin: 0px;
    	color: #ffffff;
    	font-weight: bold;
    	text-transform: uppercase;
	padding: 5px;
	width: 100%;
	letter-spacing: 1px;
	border: 0px solid #ffffff;
}
button:hover {

	cursor: pointer;
    	background: #000000;
    	color: #ffffff;
}

